body { font-family: Arial, Helvetica, Verdana, Arial, sans-serif; font-size: 9pt;
	background-color: #f4ecc6 }

ul { list-style-image: url(bla_pil.gif)}

li.menu {font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold}

.menu {font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold}

.small {font-family: Arial; font-size: 7pt; line-height: 8pt;}

.korp {font-family: Arial; color: #ffffff; font-size: 12pt; font-weight: bold}

.orr {font-family: Arial; color: #f7941d; font-size: 15pt; font-weight: bold}

.rub {font-family: Arial Black; color: #006699; font-size: 12pt}


p, td, li {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
line-height: 11pt; 
/* color: #000000; */
}

body { scrollbar-face-color: #f4ecc6; 
	scrollbar-highlight-color:#f4ecc6; 
	scrollbar-shadow-color: #f4ecc6;
	scrollbar-3dlight-color: #b49874;
	scrollbar-arrow-color: #b49874; 
	scrollbar-track-color: #f4ecc6;
	scrollbar-darkshadow-color: #b49874; }

a:link { color: #006699; font-weight: bold; text-decoration: none }
a:visited { color: #006699; font-weight: bold; text-decoration: none }
a:hover { color: red; font-weight: bold; text-decoration: underline }
a:active { color: #006699; font-weight: bold; text-decoration: none }



/* f7941d orange 247,148,29 */
/* 006699 cfblå  0,102,153 */
/* d6d6d6 ljusgrå 214,214,214,*/
/* acacac mörkgrå 172,172,172 */
/* b49874 brun 180,152, 116 */